E-Arogya - Feature #146

Feature # 143 (Resolved): Source Code Merging

EMR, Lab Serivices and Health ID code merge to Master Branch
29/04/2024 11:19 AM - Sivakanth Kesiraju

Status: Closed Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category:

Description

EMR, Lab Serivices and Health ID code merge to Master Branch

History

#1 - 28/04/2024 10:54 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#2 - 29/04/2024 09:25 PM - Vasudev Mamidi

- Assignee changed from Srinivas Kanukolanu to Vasudev Mamidi

#3 - 29/04/2024 09:25 PM - Vasudev Mamidi

- Status changed from New to Closed
